<?php 
	$plugin_dir_url = plugin_dir_url(__FILE__);
?>
 <div class="premium-box">

	<div class="premium-box-head">
		<div class="pho-upgrade-btn">
			<a href="https://www.phoeniixx.com/product/catalog-for-woocommerce/" target="_blank"><img src="<?php echo $plugin_dir_url; ?>../assets/images/premium-btn.png"></a>
			<a href="http://catalog.phoeniixxdemo.com/shop/" target="_blank"><img src="<?php echo $plugin_dir_url; ?>../assets/images/button2.png"></a>
		</div>
	</div>
	
	 <ul class="premium-features">
            

            <div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Plugin Display","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("If it has been activated correctly, plugin control panel is available in the tab Catalog Mode in WordPress dashboard.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
                            <img src="<?php echo $plugin_dir_url; ?>../assets/images/1.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>
			
			<div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Catalog Settings","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("You could hide the add to cart button , price tag , rating , reviews on your shop page as well as on product page.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
                            <img src="<?php echo $plugin_dir_url; ?>../assets/images/2.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>		
			
			<div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Custom Button Settings","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("You could also enable / disable the custom button in the shop and product page. Can open the url either in same or new window.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
							<img src="<?php echo $plugin_dir_url; ?>../assets/images/3.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>		
			
			<div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Button Stylings","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("There are button styling options.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
                            <img src="<?php echo $plugin_dir_url; ?>../assets/images/4.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>
			<div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Frontend view on Product page","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("The custom button display on the product page.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
                            <img src="<?php echo $plugin_dir_url; ?>../assets/images/5.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>
			
			<div class="premium-box-container">

                <div class="description">
                    <div class="pho-desc-head">
                        <h2><?php _e("Frontend view on shop page","phoeniixx_woocommerce_extension");	?></h2>
                    </div>
                    <div class="pho-plugin-content">
                        <p>
                             <?php _e("The custom button display on the shop page.","phoeniixx_woocommerce_extension")?>
                        </p>

                        <div class="pho-img-bg">
							<img src="<?php echo $plugin_dir_url; ?>../assets/images/6.jpg" />
                        </div>   
                    </div>

                </div><!-- description end -->
                
            </div>

        </ul>

		<div class="premium-box-head">
			<div class="pho-upgrade-btn">
			<a href="https://www.phoeniixx.com/product/catalog-for-woocommerce/" target="_blank"><img src="<?php echo $plugin_dir_url; ?>../assets/images/premium-btn.png"></a>
			<a href="http://catalog.phoeniixxdemo.com/shop/" target="_blank"><img src="<?php echo $plugin_dir_url; ?>../assets/images/button2.png"></a>
			</div>
		</div>
		
</div>

<style>

    img {
        max-width: 100%;
    }
    
    .premium-box {
        background: #fff none repeat scroll 0 0;
        float: left;
        height: auto;
        width: 100%;
    }
    
    
    .premium-box-head {
        background: #eae8e7 none repeat scroll 0 0;
        
        text-align: center;
        width: 100%;
    }
    
    
    .pho-upgrade-btn {
        display: block;
        text-align: center;
    }
    
    .pho-upgrade-btn a {
        display: inline-block;
        margin-top: 75px;
        box-shadow: none;
    }
    
    
    .premium-features {
    }
    
    .main-heading {
        background: #fff none repeat scroll 0 0;
        margin-bottom: -70px;
        text-align: center;
    }
    
    .main-heading img {
        margin-top: -200px;
    }
    
    .premium-box-container {
        margin: 0 auto;
    }
    
    .premium-box-container .description:nth-child(2n+1) {
        background: #fff none repeat scroll 0 0;
    }
    
    
    .premium-box-container .description:nth-child(2n) {
        background: #eae8e7 none repeat scroll 0 0;
    }
    
    .premium-box-container .description {
        display: block;
        padding: 35px 0;
        position: relative;
        text-align: center;
    }
    
    .premium-box-container .pho-desc-head::after {
        background: rgba(0, 0, 0, 0) url("<?php echo $plugin_dir_url; ?>../assets/images/head-arrow.png") no-repeat scroll 0 0;
        content: "";
        height: 98px;
        position: absolute;
        right: 140px;
        top: 32px;
        width: 69px;
    }
    
    
    .premium-box-container .pho-desc-head h2 {
        color: #02c277;
        font-size: 28px;
        font-weight: bolder;
        margin: 0;
        text-transform: capitalize;
    }
    
    
    .pho-plugin-content {
        margin: 0 auto;
        overflow: hidden;
        width: 768px;
    }
    
    
    .premium-box-container .pho-plugin-content p {
        color: #212121;
        font-size: 18px;
        line-height: 32px;
    }
    
    .premium-box-container .description:nth-child(2n+1) .pho-img-bg {
        background: #f1f1f1 url("<?php echo $plugin_dir_url; ?>../assets/images/image-frame-odd.png") no-repeat scroll 100% top;
    }
    
    .description .pho-plugin-content .pho-img-bg {
        border-radius: 5px 5px 0 0;
        height: auto;
        margin: 0 auto;
        padding: 70px 0 40px;
        width: 750px;
    }
    
    .premium-box-container .description:nth-child(2n) .pho-img-bg {
        background: #f1f1f1 url("<?php echo $plugin_dir_url; ?>../assets/images/image-frame-even.png") no-repeat scroll 100% top;
    }
       
    

</style>